prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: flashrom
Description: library to interact with flashrom
Version: v1.5.0
Requires.private: libcrypto >= 3.0.0, libpci >= 2.2.0, libusb-1.0, libftdi1
Libs: -L${libdir} -lflashrom
Cflags: -I${includedir}
